Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   64 Studio User (http://www.linux-archive.org/64-studio-user/)
-   -   Why can't I install listed packages with synaptic package manager? (http://www.linux-archive.org/64-studio-user/432681-why-cant-i-install-listed-packages-synaptic-package-manager.html)

Guido Piazzi 09-28-2010 07:59 AM

Why can't I install listed packages with synaptic package manager?
 
Il giorno 28/set/2010, alle ore 05.44, Larry Troxler ha scritto:

> Even just hitting reload gives a big mean message box listing all the
> repositories that could not be found. For example, one is
> "http://ftp.debian.org/debian/dists/etch/main/binary-amd64/Packages.gz".

Try to replace "http://ftp.debian.org/" with "http://archive.debian.org/debian-archive/": 64studio 2.1 is quite old and meanwhile Debian etch is no longer supported and has been moved away from the main Debian server.

The current "de facto" 64studio version is 3.0beta3, based on Ubuntu 8.04 LTS. If you need something less experimental, try AVlinux 4.1 or Ubuntu Studio 10.04, which I also use for general purpose applications, since my audio requirements are very basic.

Regards,
Guido

_______________________________________________
64studio-users mailing list
64studio-users@lists.64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users


All times are GMT. The time now is 08:47 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.